Skip to main content
`Ctrl`+`K`

# VecTaggerType

String with the name of a `VecTagger` type

## Synopsis

    typedef const char *VecTaggerType;
    #define VECTAGGERABSOLUTE "absolute"
    #define VECTAGGERRELATIVE "relative"
    #define VECTAGGERCDF      "cdf"
    #define VECTAGGEROR       "or"
    #define VECTAGGERAND      "and"

## See Also

Vectors and Parallel Data, `Vec`, `VecTagger`, `VecTaggerCreate()`

## Level

advanced

## Location

include/petscvec.h

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages